.mfp-form-popup {
	background-color: transparent;
}
.mfp-form-popup .mfp-close {
	right: 15px;
}

.header-forms {
	display: none;
	padding: 20px 20px 30px;
	background: rgba(0,0,0,0.75);
}
.header-forms .header-area .entry-title {
	font-weight: 300;
	font-size: 40px;
	line-height: 48px;
	color: #fff;
	margin: 0 0 20px;
}
.header-forms .button-list .btn {
	font-weight: 600;
	font-size: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 9px 16px;
	margin-right: 10px;
}

#header .popup-forms-wrapper {
	display: none;
}
.popup-forms-wrapper {
	position: fixed;
	top: 174px;
	left: 0;
	right: 0;	
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}
body.header-on-scroll .popup-forms-wrapper {
	top: 111px;
}

body.header-on-scroll .popup-forms-wrapper.datasheet-forms {
	top: 0;
	bottom: 0;
	height: 310px;
	margin: auto;
}

.popup-forms-wrapper .header-popup-close {
	position: absolute;
    top: 30px;
    right: 30px;
	font-weight: bold;
    font-size: 30px;
	line-height: 32px;
    color: #fff;
    padding: 10px;
}

.form-background.form-background-product {
	background-color: rgb(0,0,0,0.8);
	padding: 0 30px;
}
.form-background .header-area {
	padding: 10px 0 20px;
}
.form-background .header-area .entry-title {
	font-size: 22px;
	color: #fff;
	margin: 0 0 5px;
}
.form-background .header-area .entry-subtitle {
	line-height: 20px;
	color: #fff;
	margin: 0;
}
.form-background .header-area .entry-description {
	margin-top: 15px;
	color: #fff;
}
.form-background .header-area .entry-description p:last-child {
	margin-bottom: 0;
}
.form-background .sticky-notes {
	margin: 10px 0 10px;
	color: #fff;
}
.form-background .sticky-notes a {
	color: #ff671f;
}

.font-title-form{
	font-size: 30px;
	font-weight: bold;
	color: #FC9801;
	text-align: center;
	text-transform: uppercase;
}
.column-2-1::-webkit-input-placeholder,
.input-textarea::-webkit-input-placeholder {
    color: #fff;
}
.column-2-1::-webkit-input-placeholder,
.column-2-1::-ms-input-placeholder,
.column-2-1::-moz-placeholder,
.column-2-1:-moz-placeholder {
	color: #fff;
}

.validation-form label.error {
	display: none!important;
}

.input-text {
	background-color: rgba(156,188,205,0.2);
	width: 100%;
	font-size: 15px;
	letter-spacing: 0.5px;
	color: #fff;
	border:#fff solid 1px;
	padding: 10px 15px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}
.input-text.error {
	border-color: #ff671f;
	color: #ff671f;
}
.column-2-1.error::-webkit-input-placeholder,
.input-textarea.error::-webkit-input-placeholder {
	color: #ff671f;
}
select.input-text optgroup,
select.input-text option {
	color: #777;
}
.column-2-1 {
	margin: 10px 0;
	height: 45px;
}
.input-textarea {
	margin: 20px 0;
	min-height: 100px;
}
.input-submit{
	background-color: #ff671f;
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	padding: 10px 40px;
	border:none;
	letter-spacing: 0.5px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}
.input-submit[disabled] {
	cursor: not-allowed;
}
.position-button{
	text-align: center;
	margin: 0 0 10px 0;
}
.margin-bottom-content{
	margin-bottom: 7%;
}

.margin-bottom-content .col-md-6{
	padding:15px 8px;
}

.datasheet-forms button.mfp-close {
	right: 15px;
}

@media (max-width: 991px) {
	.popup-forms-wrapper,
	body.header-on-scroll .popup-forms-wrapper {
		top: 67px;
	}

	body.header-on-scroll .popup-forms-wrapper.datasheet-forms {
		top: 0;
	}
}
